.slideTitolo h1, .slideTitolo .ba-blog-post-intro-wrapper {
 		text-shadow: 3px 3px 3px #00000085;
}
.ba-item-recent-posts-slider .carousel-type .ba-slideshow-caption {
		padding: 0 50px!important;
}
/* navigazione eventi - news */
.ba-item-post-navigation .ba-blog-post.post-navigation-next:first-child {
    flex-direction: row-reverse!important;
}
/* LIGHTBOX E COOKIES SU MOBILE */
.lightbox-bottom-right .ba-lightbox, .lightbox-top-right .ba-lightbox,.lightbox-top-left .ba-lightbox, .lightbox-bottom-left .ba-lightbox {
    right: 0px;
 		left: 0px;
}
/* VIDEO */
a.ytfTitle {
    letter-spacing: normal;
    color: var(--title);
}
.ytfTitle {
    font-size: 14px!important;
		line-height:17px;
  	text-align: center;
}

.ytf-ver .swiper-slide {
    width: 90%;
}

.ytf-ver .ytf-sidebar, .ytf-ver.ytf-ready {
    background-color: #000000;
    border-radius: 30px;

}

.ytf-grid .ytfBlock div.ytfThumb img {
    display: block;
    width: 98%;
    height: auto;
    border-radius: 15px;
    border: 4px solid #02539c;
}
.ytf-player.ytf-ready {
    border-radius: 30px;
    border: 5px solid #02539c;
    background: #fdc800;
}

.ytf-sidebar .btn-more {
    display: none;
    margin: 10px auto;
    border: 0px;
    background: var(--secondary);
    font-weight: 500;
    color: #FFF;
    padding: 12px 40px;
    font-family: 'Poppins';
    font-size: 18px;
  	border-radius: 30px;
}


.testoSfScuro {
		text-shadow: 1px 1px 3px #000;
}
.content-text ul {
    margin: 15px 40px;
}

li {
    font-size: 16px;
    line-height: 20px;
}
hr {
    border-top: 3px double #223543;
}

a.accordion-toggle.active .accordion-title {
    color: #0d8ac2;
   	font-weight:700;
}
i.zmdi.zmdi-chevron-right.accordion-icon {
    display: none;
}

.accordion-toggle.active .zmdi-circle:before {
	border-color: var(--primary);
  color:var(--primary);
}
.zmdi-circle:before {
    content: '\f26d';
    border: 2px solid #02539c40;
    border-radius: 100%;
    padding: 2px 3px;
  	color: #02539c40;
}

.ba-slideshow-dots .zmdi.zmdi-circle {
    margin: 0 8px;
}
.ba-slideshow-dots .zmdi-circle.active:before {
	color: var(--primary);
}

.ba-btn-submit {
	letter-spacing: 0.8px!important;
}

.ba-item {
 			min-height: 10px
}
/* AUDIO */
.audio {
  position: relative;
  display: block;
  margin:0 auto;
}
audio::-webkit-media-controls-panel {
    background-color: #bcd2e5;
}

audio {
    height: 40px;
  	background:none;
  	border:none;
}

audio::-webkit-media-controls-current-time-display, audio::-webkit-media-controls-time-remaining-display {
    -webkit-appearance: media-current-time-display;
    -webkit-user-select: none;
    flex: none;
    display: flex;
    border: none;
    cursor: default;
    height: 28px;
    margin: 0 9px 0 0;
    padding: 0;
    line-height: 30px;
   	font-family: 'Josefin Sans';
    font-size: 13px;
    font-weight: 600;
    font-style: normal;
    color: #02539c;   
}
audio::-webkit-media-controls-timeline {
    -webkit-appearance: media-slider;
    display: flex;
    flex: 1 1 auto;
    margin: 0 15px 0 0;
    padding: 0;
    background-color: var(--color-1);
    min-width: 25px;
    border: initial;
    color: #02539c;
}



/* FOOTER */
.ba-item-icon-list .vertical-layout li {
    margin: 0 0 2px;
}

.ba-icon-list-wrapper ul li i, ul li a:before, ul li.list-item-without-link:before {
    margin-right: 10px!important;
}
.ba-icon-list-wrapper ul li a:hover span {
    color: var(--title)!important;
}

/* SOCIAL */
.fa, .far, .fas {
    font-family: "Font Awesome 5 Free", FontAwesome!important;
}

.ba-social > div {
    margin: 5px 2px 5px 2px;
}
.ba-social-circle.ba-social.ba-social-sm .social-button {
    min-width: 45px;
    height: 45px;
}

/* calendario */
.event-calendar-event-item-button-wrapper, .event-calendar-event-item-content {
    text-align: center;
}
.event-calendar-events-list.ba-list-layout, .event-calendar-events-list {
	background: var(--primary);
}

.event-calendar-events-list:after {
     border-top-color: var(--primary);
}

.event-calendar-event-item-button-wrapper a {
  background: var(--secondary);
  font-weight: 700!important;
  text-transform: uppercase!important;
  letter-spacing: 0.8px!important;
}

.event-calendar-event-item {
    display: flex;
    justify-content: center;
}

/* immagine */
.eb-container img {
    border: 0 none;
    object-fit: cover;
    object-position: center center;
    width: 100%;
    height: 400px;
}

/* pulsanti */
a.btn.btn-secondary.eb-register-button {
    background: var(--primary);
    color: #fff;
}

a.btn.btn-secondary.eb-register-button:hover, a.btn.btn-secondary.eb-register-button:focus, a.btn.btn-secondary.eb-register-button:active {
		background: var(--secondary);
    color: #fff;
}

button.btn.eb-dropdown-toggle, a.btn.btn-secondary.eb-colorbox-invite.cboxElement {
	background: #FFF;
  border: 2px solid var(--primary);
  padding: 13px;
  color: var(--text);
}

/* social */
.eb-social-sharing-buttons {
    margin-top: 10px;
    text-align: right;
}

.eb-social-sharing-buttons .btn:hover, .eb-social-sharing-buttons .btn:focus, .eb-social-sharing-buttons .btn:active {
    color: #363637;
    background-color: var(--secondary);
}

/* form iscrizione eb */
.eb-container .form-group input[type="text"].input-large {
    width: 90%!important;
    border: 2px solid var(--border);
    border-radius: 5px;
    margin: 0px 0 20px;
}

input#total_amount {
    border: 0;
    font-size: 25px;
}
.input-group-prepend {
    float: left;
    padding: 20px 10px 0 0;
    font-size: 25px;
    font-weight: 400;
    color: #555;
}
.form-horizontal .form-actions {
    padding-left: 0;
    margin: 20px 0;
}

#payment_method_container div {
    font-size: 20px;
    font-weight: 600;
    padding: 15px 0;
}

input[name="btnBack"] {
  	font-family: 'Josefin Sans';  
  	background: #FFF;
    color: var(--primary);
    border: 2px solid var(--primary);
    padding: 13px;
}
input[name="btn-submit"] {
  	font-family: 'Josefin Sans';
  	color: #FFF;
}

/* prossimi eventi */
a.eb-event-title {
    font-size: 20px;
}

span.eb-event-date-info {
    font-size: 16px;
    font-weight: 400;
}


.eb-event-date-container {
    margin: 0 15px 20px 0;
}

.eb-event-date-container {
    background: #fff;
    border: 3px #DFEFF9 solid;
    margin: 0 15px 0 0;
    padding: 5px;
    width: auto;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    display: block;
    float: left;
    position: relative;
}

.eb-event-date-container .btn-inverse {
    background-color: var(--primary);
    color: #ffffff;
}

.icon-map-marker:before {
    content: "\f041";
    font-size: 22px;
    margin: 10px 0 0 7px;
    font-family: FontAwesome!important;
}
ul.eventsmall li {
    list-style: none;
    border-bottom: 1px dotted #116793;
    border-top: none;
    padding: 15px 0 10px 0;
}
.eb-colorbox-map.cboxElement {
	color: var(--bg-secondary);
}

/* cerca eventi */
.extcal_minical .extcal_navbar, td.mod_eb_mincalendar_event {
    background: var(--primary);
}
tr.mod_eb_mincalendar_dayname td {
  	background: var(--bg-dark);  
  	padding: 4px 3px 2px;
  	font-weight:300;
    font-size: 12px;
    line-height: 12px;
}
td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 18px!important;
    font-style: normal!important;
    font-weight: 300!important;
    padding: 14px 5px 10px!important;
    color: #98A0A2!important;
    border: 1px solid #DEDEDE;
}
.extcal_minical .extcal_navbar {
    border: none;
    margin: 0 0 1px;
    border-bottom: 1px solid #B4B4B6;
    line-height: 30px;
}
td.mod_eb_mincalendar_today {
    color: var(--secondary)!important;
    padding: 0 !important;
    font-size: 25px;
    border-radius: 38px;
    text-decoration: underline;
}
input#search_eb_box, input#filter_from_date, input#filter_to_date, select#location_id {
    border: 2px solid var(--border);
    border-radius: 5px;
  	width:100%;
}

button#filter_from_date_btn, button#filter_to_date_btn {
    background: #e2e7ef;
    border-radius: 0px 6px 6px 0px;
    margin: 0 0 0 -5px;
    font-size: 20px;
    color: #0000008c;
}

.form-actions {
    margin: 20px 0;
}

input.btn.btn-primary.button.search_button {
    font-family: 'Josefin Sans';
    padding: 15px 20px 12px;
    min-width: 100px;
    color: #FFF;
		letter-spacing: 1px;
}

/* mappa */
div#eb-plugins {
    margin: 40px 0 0;
}
/* paginazione */
/*.ba-blog-posts-pagination span.active a, .ba-blog-posts-pagination span:hover a {
    color: #FFF!important;
    background: var(--secondary);
    border-radius: 50px;
    width: 15px;
    font-weight: 700;
}*/

.ba-blog-posts-pagination span a {
    font-weight: 700!important;
}

/* Calendario */
div#eb_full_calendar {
    margin: 40px 0;
}

.fc-unthemed td.fc-today {
    background: rgba(2, 83, 156, 0.09);
}

.fc-event, .fc-event-dot {
    background-color: var(--primary);
}

.fc-row.fc-widget-header {
    background: var(--primary);
    padding: 8px 0 3px;
}

th.fc-day-header.fc-widget-header {
    color: #FFF;
}

.fc-day-grid-event .fc-time {
    font-weight: 700;
    display: block;
    padding: 5px 5px 0;
}

#eb-calendar-page span.fc-title {
    font-size: 14px;
    padding: 0px 5px 5px;
    display: block;
    line-height: normal;
  	white-space: normal;
}
/* FISARMONICA */
.accordion-heading > a.accordion-toggle {
    padding: 14px 35px 10px 20px;
    
}

/* ZERO APP */
.ba-blog-post-fields .ba-blog-post-field-title {
    display: none;
}
.ba-blog-post-fields .ba-blog-post-field-value {
    text-align: center;
}

.ba-blog-post-field-title {
    display: none;
}
.event-calendar-event-item-fields-wrapper {
    margin: 5px 0;
}
.ba-blog-post-field-value {
    text-align: center;
    width: 100%;
}

/* CONTENT BOX  */
.ba-feature-button.empty-content {
    display: block!important;
}

/* RECAPTCHA */
.tool.ba-captcha {
  text-align: center!important;
}
div#recaptcha {
    display: inline-block;
}

/* elementi form */
.ba-form-acceptance-field label.ba-form-checkbox > span, .ba-form-field-item .ba-form-checkbox-wrapper label.ba-form-checkbox > span {
    border: 2px solid #02539c57!important;
}

/* galleria immagini */
.gallery-immag .ba-album.css-style-13 .ba-caption h3 {
    margin: 0 15px 5px;
}
.gallery-immag .ba-album.css-style-13 .ba-caption p {
		margin: 0 15px 15px;
}